import * as langly from "langly";
import { Merchant } from "@payfunc/model-acquirer";
export declare class IntergiroMerchantsettlement {
  t: langly.Translate;
  element: HTMLElement;
  merchant: Merchant;
  view: "single" | "multiple";
  private operation;
  componentWillLoad(): void;
  render(): any[];
}
